/* New variables */
/* FORM */
/* Same colours as tooltip */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwiPHA.ttf) format('truetype');
}
.cms-modal .modal-body {
  line-height: 36px;
  /* undo overrides */
}
.cms-modal .modal-body input[type="radio"],
.cms-modal .modal-body input[type="checkbox"] {
  vertical-align: middle;
}
.cms-modal .modal-body .control-label {
  padding-top: 0;
}
.cms-modal .modal-body .control-label-inner {
  padding-left: 0;
  padding-right: 0;
}
.cms-modal .modal-body label {
  text-align: left;
}
.cms-modal .modal-body .group input {
  margin-bottom: 2px;
}
.cms-modal .modal-body .group label {
  font-weight: normal;
  margin-bottom: 0;
  margin-right: 5px;
}
.cms-modal .modal-body .group label + label {
  margin-left: 20px;
}
.cms-modal .modal-body .radio-label {
  vertical-align: top;
}
.cms-modal .modal-body input:not([type=radio]):not([type=checkbox]) {
  display: inline-block;
}
.cms-modal .modal-body input[type=number]:not([type=radio]):not([type=checkbox]) {
  width: 75px;
}
.cms-modal .modal-body input.full-width:not([type=radio]):not([type=checkbox]) {
  width: 100%;
}
.cms-modal .modal-body ul {
  margin-bottom: 0;
  margin-top: 15px;
  padding: 0;
}
.cms-modal .modal-body ul li {
  border: 1px solid #EEE;
  padding: 10px;
  margin-bottom: 5px;
  cursor: pointer;
  border-left: 4px solid #00A093;
  background-color: transparent;
  color: #00A093;
  list-style: none;
}
.cms-modal .modal-body ul li:hover,
.cms-modal .modal-body ul li:focus,
.cms-modal .modal-body ul li:active {
  border-color: #EEE;
  border-left-color: #003846;
  background-color: transparent;
  color: #003846;
}
.cms-modal .modal-body ul li h4 {
  margin: 0;
  color: #003846;
  background-color: transparent;
}
.cms-modal .modal-body ul li a:hover,
.cms-modal .modal-body ul li a:focus,
.cms-modal .modal-body ul li a:active {
  text-decoration: none;
}
.cms-modal .modal-body ul li small {
  color: gray;
  display: block;
}
.cms-el {
  border-color: transparent;
  /*padding-top:15px;
    padding-bottom:15px;*/
}
.cms-el h1,
.cms-el h2,
.cms-el h3,
.cms-el h4 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  overflow: visible;
  height: auto;
  text-overflow: none;
  white-space: normal;
  background-color: transparent;
}
.cms-col {
  min-height: 1em;
}
body {
  margin-bottom: 0;
}
body :focus {
  outline: -webkit-focus-ring-color auto 5px;
}
.cms-container-page-buttons {
  position: fixed;
  z-index: 1040;
  bottom: 0;
  left: 10px;
}
.cms-container-page-buttons .state-text {
  margin-bottom: 8px;
  font-size: 85%;
}
.cms-container-page-buttons .btn {
  margin-right: 2px;
}
.cms-container-page-buttons .btn i {
  margin-right: 0;
}
.bg-well,
.bg-well-lg,
.bg-well-sm {
  background-color: #F0F0F0;
  border: 1px solid #e3e3e3;
  color: #00A093;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  margin-bottom: 20px;
}
.bg-well {
  min-height: 20px;
  padding: 19px;
}
.bg-well blockquote {
  border-color: rgba(0, 0, 0, 0.15);
}
.bg-well-lg {
  padding: 24px;
  min-height: 20px;
}
.bg-well-sm {
  padding: 9px;
}
